Source: nota
Section: utils
Priority: optional
Maintainer: Jonah Brüchert <jbb@kaidan.im>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-knotifications-dev,
               kf6-kservice-dev,
               kf6-syntax-highlighting-dev,
               libmauikitfilebrowsing-dev,
               libmauikittexteditor-dev,
               mauiman-dev,
               mauikit-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-svg-dev,
               qt6-webengine-dev
Standards-Version: 4.6.2
Homepage: https://github.com/maui-project/nota
Vcs-Browser: https://gitlab.com/debian-pm/apps/nota
Vcs-Git: https://gitlab.com/debian-pm/apps/nota.git

Package: nota
Architecture: any
Depends: qml6-module-org-maui-mauikit,
         qml6-module-org-mauikit-filebrowsing,
         qml6-module-org-mauikit-terminal,
         qml6-module-org-mauikit-texteditor,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Maui Multi-platform text editor
 Text editor with tab support, syntax highlight and more.
 .
